uuid: 844c6be1-9bef-3392-a7b8-0b7b08c2cd7c
name: bossboyy2000
primary-group: default
permissions:
- reward.ready.1
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
parents:
- default
